/*
 * Fonts
 */
@font-face {
    font-family: 'xDineLight';
    src: local('☺'), url('GothamHTF-Thin.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineLightItalic';
    src: local('☺'), url('GothamHTF-ThinItalic.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('GothamHTF-Light.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineRegularItalic';
    src: local('☺'), url('GothamHTF-LightItalic.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineSemibold';
    src: local('☺'), url('GothamHTF-Book.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineSemiboldItalic';
    src: local('☺'), url('GothamHTF-BookItalic.ttf') format('truetype');
    font-style: normal;
}